@charset "utf-8";
#consentActions {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 20px 0;
  padding-bottom: 5px;
}

#consentBtn {
  background-color: #fff;
  font-size: 15px;
  font-weight: 700;
  color: #333;
  width: 100%;
  max-width: 150px;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  border: solid 1px #ccc;
  border-radius: 35px;
  margin-left: 24px;
  padding: 12px 12px;
}

#notConsentBtn {
  background-color: #fff;
  font-size: 15px;
  font-weight: 700;
  color: #333;
  width: 100%;
  max-width: 150px;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  border: solid 1px #ccc;
  border-radius: 35px;
  margin-left: 24px;
  padding: 12px 12px;
}

#consentBtnL {
  background-color: #333;
  font-size: 16px;
  color: #fff;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  border: solid 1px #fff;
  border-radius: 4px;
  margin-left: 24px;
  padding: 8px 16px;
  cursor: pointer;
}
#consentBtnL a {
  color: #fff;
  text-decoration: none;
}

#notConsentBtnL {
  background-color: #ccc;
  font-size: 16px;
  color: #333;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  border: solid 1px #fff;
  border-radius: 4px;
  margin-left: 24px;
  padding: 8px 16px;
  cursor: pointer;
}
#notConsentBtnL a {
  color: #333;
  text-decoration: none;
}

#checkBoxArea {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  align-items: center;
  justify-content: center;
  width: 90%;
  height: 60px;
  margin: 6px 20px 0px 20px;
  font-size: 14px;
}
input[type="checkbox"]  {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"] {
  cursor: pointer;
  padding-left: 30px;
  vertical-align: middle;
  position: relative;
  margin: 0 6px 0 0;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
  content: "";
  display: block;
  position: absolute;
}
input[type="checkbox"]::before {
  background-color: #fff;
  border: 1px solid #666464;
  border-radius: 0%;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
}
input[type="checkbox"]::after {
  border-bottom: 3px solid #666464;
  border-left: 3px solid #666464;
  opacity: 0;
  height: 6px;
  width: 11px;
  top: 50%;
  left: 10px;
  transform: translateY(-60%) rotate(-45deg);
}
input[type="checkbox"]:checked::after {
  opacity: 1;
}

.dummy_space {
  width: 100%;
  height: 120px;
}

@media only screen and (max-width: 640px) {
  #checkBoxArea {
    font-size: 12px;
  }
  .dummy_space { height: 200px; }
}
